uuid: 72848b11-3048-499f-9b53-57d2084a09ab
langcode: en
status: true
dependencies:
  module:
    - elasticsearch_connector
id: elasticsearch
name: ElasticSearch
description: ''
backend: elasticsearch
backend_config:
  cluster_settings:
    cluster: elasticsearch
  fuzziness: auto
